## python-panwid 0.2.5

=== debian/changelog ===
python-panwid (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Use https in debian/watch

 -- Sebastien Delafond <seb@debian.org>  Wed, 09 May 2018 10:11:50 +0200

python-panwid (0.2.3-1) unstable; urgency=low

  * First release (Closes: #895267)

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Apr 2018 09:01:57 +0200
