=== debian/control ===
Source: python-panwid
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python, python3-setuptools, python3-all, python3-pytest,
 python3-blist,
 python3-orderedattrdict,
 python3-raccoon,
 python3-urwid,
 python3-urwid-utils,
Standards-Version: 4.1.3
Homepage: https://github.com/tonycpsu/panwid
Vcs-Git: https://salsa.debian.org/debian/python-urwid-utils.git
Vcs-Browser: https://salsa.debian.org/debian/python-urwid-utils

Package: python3-panwid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Useful widgets for urwid
 Collection of widgets for urwid.
 .
 Currently consists of:
  - dropdown menu widget with autocomplete support
  - widget for displaying tabular data
  - listbox with an optional scrollbar
