## python-panwid 0.3.0.dev15

=== debian/changelog ===
python-panwid (0.3.0.dev15-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 0.3.0.dev15

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*
  * d/watch: Use https protocol

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Dec 2019 10:09:26 +0100
