=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  python3-urwid-utils,
 Standards-Version: 4.1.3
 Homepage: https://github.com/tonycpsu/panwid
-Vcs-Git: https://salsa.debian.org/debian/python-urwid-utils.git
-Vcs-Browser: https://salsa.debian.org/debian/python-urwid-utils
+Vcs-Git: https://salsa.debian.org/debian/python-panwid.git
+Vcs-Browser: https://salsa.debian.org/debian/python-panwid
 
 Package: python3-panwid
 Architecture: all
