## python-panwid 0.3.4

=== debian/changelog ===
python-panwid (0.3.4-1) unstable; urgency=medium

  * Add python3-six to build-deps
  * New upstream version 0.3.4 (Closes: #1002322)

 -- Sebastien Delafond <seb@debian.org>  Wed, 22 Dec 2021 10:31:45 +0100

python-panwid (0.3.0.dev15-2) unstable; urgency=medium

  * Build-depend on locales-all to fix FTBFS (Closes: #963400)
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 24 Jun 2020 09:15:21 +0200
