=== debian/control ===
--- 
+++ 
@@ -2,13 +2,20 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9), dh-python, python3-setuptools, python3-all, python3-pytest,
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ locales-all,
+ python3-all,
  python3-blist,
  python3-orderedattrdict,
+ python3-pytest,
  python3-raccoon,
+ python3-setuptools,
+ python3-six,
  python3-urwid,
  python3-urwid-utils,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://github.com/tonycpsu/panwid
 Vcs-Git: https://salsa.debian.org/debian/python-panwid.git
 Vcs-Browser: https://salsa.debian.org/debian/python-panwid
