## python-panwid 0.3.5

=== debian/changelog ===
python-panwid (0.3.5-3) unstable; urgency=medium

  * QA Upload
  * Remove useless python3-six import

 -- Alexandre Detiste <tchet@debian.org>  Thu, 25 Jan 2024 00:45:18 +0100

python-panwid (0.3.5-2) unstable; urgency=medium

  [ Felix Geyer ]
  * Remove python3-blist from build-deps

  [ Sébastien Delafond ]
  * Update changelog for 0.3.5-2 release

 -- Sebastien Delafond <seb@debian.org>  Wed, 16 Nov 2022 07:44:00 +0100

python-panwid (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Bump-up Standards-Version
  * d/watch: use version 4

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Oct 2022 16:14:24 +0200
