=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-panwid
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -7,15 +7,14 @@
  dh-python,
  locales-all,
  python3-all,
- python3-blist,
  python3-orderedattrdict,
  python3-pytest,
  python3-raccoon,
  python3-setuptools,
- python3-six,
  python3-urwid,
+ python3-urwid-readline,
  python3-urwid-utils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/tonycpsu/panwid
 Vcs-Git: https://salsa.debian.org/debian/python-panwid.git
 Vcs-Browser: https://salsa.debian.org/debian/python-panwid
