=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=panwid
%:
	dh $@ --with python3 --buildsystem=pybuild
